using System;

namespace WebInterface
{
	public class API : AllocsFixes.ModAPI {
		public override string ModName () {
			return "AllocsWebInterface";
		}

		public override string ModVersion () {
			return "1.0 for A11";
		}

		public override void GameAwake () {
			new AllocsFixes.NetConnections.Servers.Web.Web ();
		}
	}
}

